=== src/client/CMakeLists.txt ===
###############################################################################
# Sources
###############################################################################

file(GLOB SOURCES RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.cpp)

###############################################################################
# Build
###############################################################################

add_executable(yocs_ar_pair_client ${SOURCES})
target_link_libraries(yocs_ar_pair_client ${catkin_LIBRARIES})

###############################################################################
# Install
###############################################################################

install(TARGETS yocs_ar_pair_client
 DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
